uuid: a97d0282-01c9-4b2e-8f91-24b0e3e6443c
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: leCpWOylvfK6ArYQp2n7dcGoAFC_A-X7qQm5FdYToWg
id: simplenews_subscriber.materio_block
label: Block
description: ''
targetEntityType: simplenews_subscriber
cache: true
